<html lang="es" xmlns="http://www.w3.org/1999/xhtml" xml:lang="es">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>SmovieDB</title>
<link type="text/css" rel="stylesheet" href="main.css"></link>
<script type="text/javascript" src="javascript/prototype.js"></script>
<script type="text/javascript" src="javascript/scriptaculous.js?load=effects"></script>
<script type="text/javascript" src="javascript/lightwindow.js"></script>
<link rel="stylesheet" href="css/lightwindow.css" type="text/css" media="screen" />
<script type="text/javascript">
	function abrirdiv(){
		document.getElementById('fotos').style.display='';
	}
</script>
</head>
<body>
<div id="wrap">
	<div id="headerbg">
		<div id="header">
			<div id="headertext">
				<h6 style="color: rgb(255, 255, 255);">sMovieDB</h6>
				<p>es una aplicación para gestionar tu colección de películas y poder consultarla fácilmente. Funciona sobre GNU/Linux y está integrada en el escritorio KDE. Se trata de un gran almacén de títulos y datos de películas que permite mantener una colección bien ordenada y poder consultarla de una forma rápida y sencilla.</p>
				<h4 style="color: rgb(255, 255, 255);"><a href="https://sourceforge.net/donate/index.php?group_id=246164">
				<img border="0" width="88" height="32" alt="Support This Project" src="https://sourceforge.net/images/project-support.jpg"/></a> 
				<a href="http://sourceforge.net/">
				<img alt="SourceForge.net" src="http://sflogo.sourceforge.net/sflogo.php?group_id=243432&type=3" border='0' /></a>
				</h4>
				
			
			</div>
		</div>		
	</div>
	<div id="mainmenu">
		<div id="menuitem1" class="menuitem">
			<a href="./index.php">Inicio</a>
		</div>
		<div id="menuitem2" class="menuitem">
			<a href="./shots.php">ScreenShots</a>
		</div>
		<div id="menuitem3" class="menuitem">
			<a href="./downloads.php">Downloads</a>
		</div>
		<div id="menuitem4" class="menuitem">
			<a href="./contacta.php">Contacta</a>
		</div>
		<br clear="all" />
	</div>
	<div id="body">
		<div id="top-body"/>
		</div>
		<div id="body-content">
			<p>Para hacer funcionar el programa primero hay que dejar lista la base de datos, ejecutando el fichero sql.sql en el servidor MySQL. Esto se puede hacer desde el propio intérprete MySQL en línea de comandos o también desde la interfaz web de PhpMyAdmin, si está instalado en el sistema. Para hacerlo mediante PhpMyAdmin habrá que acceder al panel de administración (normalmente http://localhost/phpmyadmin en caso de estar en local). Una vez dentro, hay que crear una nueva base de datos con nombre “smoviedb”, acceder a ella e importar el fichero sql.sql localizándolo en el disco duro. Automáticamente se ejecutarán todas las consultas necesarias.
			</p><br/>
			<div style="float:left; width: 300px; padding: 10px;">
			<p>
			<a href="images/Screenshot03.jpg" class="lightwindow" title="Ventana Principal" author="German Guirao / Victor J Chamorro" caption="">
				<img border="0" width="300"  src="images/Screenshot03.jpg"/>
			</a>
			</p>
			</div>
			<p><br/><br/><br/>Una vez lista la base de datos e instalado el programa y sus dependencias, ya se puede ejecutar la aplicación desde el menú principal (smoviedb) o desde el directorio de instalación con el comando:<br><strong>python ./smoviedb-run.py</strong>
			</p><br/><br/><br/><br/><br/>
		
			<p>Al ejecutar sMovieDB por primera vez hay que ir al menú de Herramientas -> Preferencias para configurar los datos de acceso a la base de datos. Se define el nombre del servidor (localhost, si estamos en local), el nombre de la base de datos (smoviedb), el nombre de usuario asociado a esa base de datos y su contraseña. Una vez rellenados los campos, ya podemos hacer click sobre el botón Conectar para establecer la conexión.</p>
		
			<div style="float:left; width: 300px; padding: 10px;">
				<p>
				<a href="images/smoviedb2.jpg" class="lightwindow" title="Ventana Principal" author="German Guirao / Victor J Chamorro" caption="">
					<img border="0" width="300"  src="images/smoviedb2.jpg"/>
				</a>
				</p>
			</div>	
				
			<p><br/><br/>Todas las opciones del programa se muestran en los botones de la parte inferior, desde donde se puede acceder rápidamente a insertar una nueva película, modificar las preferencias del programa o conectar con la base de datos.
		
		Una vez realizada con éxito la conexión, el usuario ya puede añadir nuevas películas a la colección pulsando sobre el botón de Insertar. No obstante, los géneros, tipos y formatos deben añadirse antes desde el menu de Preferencias y así poder seleccionarlos al añadir nuevos títulos.</p><br/><br/>
		
			<p><strong><a href="javascript:abrirdiv();"> + Mas Screenshots...</a></strong></p>
		
		<div style="display:none" id="fotos">
		
			<div style="float:left; width: 300px; padding: 10px;">
					<p>
					<a href="images/generos.jpg" class="lightwindow" title="Ventana Principal" author="German Guirao / Victor J Chamorro" caption="">
					<img border="0" width="300"  src="images/generos.jpg"/>
					</a>
					</p>
					</div>	
		
			
		
			<div style="float:left; width: 300px; padding: 10px;">
					<p>
					<a href="images/busqueda.png" class="lightwindow" title="Ventana Principal" author="German Guirao / Victor J Chamorro" caption="">
					<img border="0" width="300"  src="images/busqueda.png"/>
					</a>
					</p>
					</div>	
		
			</div>
		</div>
		<br clear="all"/>
	</div>
	<div id="footer">
		Designed by: German Guirao / Victor J. Chamorro | Webmasters: German Guirao / Victor J. Chamorro 
		
	</div>

</div>
</body>
</html>